Search documentation of stripe_elixir

# StripeElixir.Resources.AchCreditTransfer (stripe_elixir v0.1.0)

Copy Markdown View Source

AchCreditTransfer resource.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.AchCreditTransfer{
      account_number: String.t() | nil,
      bank_name: String.t() | nil,
      fingerprint: String.t() | nil,
      refund_account_holder_name: String.t() | nil,
      refund_account_holder_type: String.t() | nil,
      refund_routing_number: String.t() | nil,
      routing_number: String.t() | nil,
      swift_code: String.t() | nil
    }

- `account_number` - Nullable.
- `bank_name` - Nullable.
- `fingerprint` - Nullable.
- `refund_account_holder_name` - Nullable.
- `refund_account_holder_type` - Nullable.
- `refund_routing_number` - Nullable.
- `routing_number` - Nullable.
- `swift_code` - Nullable.

## Functions

# object_name()